Groovy 1.7.0

## org.codehaus.groovy.util
Class ManagedDoubleKeyMap.EntryWithValue

    java.lang.Object
      Entry
          org.codehaus.groovy.util.ManagedDoubleKeyMap.EntryWithValue

    class ManagedDoubleKeyMap.EntryWithValue
    extends Entry

Constructor Summary
`ManagedDoubleKeyMap.EntryWithValue(ReferenceBundle bundle, K1 key1, K2 key2, int hash, Segment segment)`

Method Summary
`void` | `clean()`
`V` | `getValue()`
`void` | `setValue(V value)`

Constructor Detail

### ManagedDoubleKeyMap.EntryWithValue

    public ManagedDoubleKeyMap.EntryWithValue(ReferenceBundle bundle, K1 key1, K2 key2, int hash, Segment segment)

Method Detail

### clean

    public void clean()

### getValue

    public V getValue()

### setValue

    public void setValue(V value)

Copyright © 2003-2009 The Codehaus. All rights reserved.